.specialist-loop {display:flex;flex-wrap:wrap;gap:60px;justify-content: center; padding: 0px;}
.specialist-loop article{max-width:220px;width:100%;}
.specialist-loop figure{margin:0;overflow:hidden;position:relative;height:210px;z-index:0;}
/*.specialist-loop figure:after{content:'';position:absolute;bottom:0;left:50%;transform:translate(-50%,0%);background:linear-gradient(180deg, #F9F7F5 0%, #EFEAE2 100%);;width:100%;height:75%;border-bottom-right-radius:100px;border-top-left-radius:100px;z-index:-2;}*/
.specialist-loop figure:before{content:'';opacity:0;position:absolute;bottom:0;left:50%;transform:translate(-50%,0%) scale(0);background: linear-gradient(0deg, rgba(255, 255, 255, 0.55) 0%, rgba(255, 255, 255, 0.55) 100%), linear-gradient(180deg, #FFF0DD 0%, #FBD198 100%);width:100%;height:75%;border-bottom-right-radius:100px;border-top-left-radius:100px;z-index:-1;transition:opacity .2s ease-in-out, transform .2s ease-in-out;}
/*.specialist-loop figure img{position:absolute;width:100%;top:10px;left:50%;transform:translateX(-50%);object-fit:contain;}*/
.specialist-loop img{vertical-align:middle;}
.specialist-loop p{font-size:22px;position:relative;padding:0;font-weight:500;}
.specialist-loop .title{font-weight:300;color:#684682;padding: 10px 0;line-height: 1em;text-align:center;}
.specialist-loop .title strong{font-family: "Rubik", serif;font-weight:500;display:block;font-size:20px;color:#684682; margin-bottom:10px;}
.specialist-loop .title span{font-size: 18px; font-weight: 300; color: #306A6C;}
.specialist-loop .cta-button{ font-size:15px; letter-spacing: 0.15px; color:#684682; font-weight: 500; margin:0 auto; display: flex; justify-content: center; max-width: 145px; }
.specialist-loop a:hover .btn{}

.specialist-loop a:hover figure:before{opacity:1;transform:translate(-50%,0%) scale(1);}
.specialist-loop a:hover span:before{transform:translate(-50%, -50%) rotateX(0deg);}
.specialist-loop a:hover span:after{opacity:1;}


@media(max-width:1200px){
	.specialist-loop{grid-gap:25px; justify-content:space-evenly;}
}
@media(max-width:900px){
	.specialist-loop{grid-template-columns:repeat(2, 1fr);grid-gap:40px;padding:0 20px;}
	.post-body .doctor-bio .modal-content h2 { font-size: 26px !important; line-height: normal; }
	.doctor-bio .modal-body p {font-size:15px;}
	.doctor-bio .modal-body .doctor-credentials { font-size:18px; margin-top: 10px; }
}
@media(max-width:450px){
	.specialist-loop{grid-template-columns:repeat(1, 1fr);}
}


/* Doctor Modal Styling 
.modal.doctor-bio { position: fixed; inset: 0; display: none; z-index: 999; padding: 0 20px; } 
.modal.doctor-bio.is-active { display: block; } 
.doctor-bio .modal-overlay { position: absolute; inset: 0; background: rgba(0,0,0,.6); } 
.doctor-bio .modal-content { position: relative; max-width: 800px; margin: 5vh auto; top: 25%; background: #fff; padding: 2rem; border-radius: 8px; z-index: 2; display: flex; column-gap: 40px; flex-wrap: wrap; } 
.doctor-bio .modal-close { position: absolute; top: 1rem; right: 1rem; border: 0; cursor: pointer; font-size: 40px; font-weight: 300; border-radius: 100%; aspect-ratio: 1 / 1; width: 45px; height: 45px; padding: 0; display: flex; justify-content: center; align-items: center; }
.doctor-bio .doctor-credentials {font-size:22px;margin-top: 5px;}
.doctor-bio .modal-image { width:230px; flex: 1; height: auto; }
.doctor-bio .modal-content h2 { margin-top: 15px; margin-bottom: 0px; font-size: 36px; }
.doctor-bio .modal-content {margin-bottom: 15px;}
.doctor-bio .modal-body {color:#454B50; font-size: 16px; font-style: normal; font-weight: 300; line-height: 24px; letter-spacing: 1.28px; flex: 2;}

@media(max-width:900px){
	.doctor-bio .modal-content {top:15%;margin: 0;flex-direction:column;}
}*/